#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 crypto-random
version:              0.0.9
visibility:           public
id:                   crypto-random-0.0.9-Bw4zTZGxckX1gVNtSbBvHa
key:                  crypto-random-0.0.9-Bw4zTZGxckX1gVNtSbBvHa
license:              BSD-3-Clause
copyright:            Vincent Hanquez <vincent@snarc.org>
maintainer:           Vincent Hanquez <vincent@snarc.org>
author:               Vincent Hanquez <vincent@snarc.org>
homepage:             http://github.com/vincenthz/hs-crypto-random
synopsis:             Simple cryptographic random related types
description:          Simple cryptographic random related types
category:             Cryptography
abi:                  046b7f46bfd2db9d5d024f6eb4845292
exposed:              True
exposed-modules:      Crypto.Random Crypto.Random.API Crypto.Random.Test
hidden-modules:
    Crypto.Random.Generator Crypto.Random.Entropy
    Crypto.Random.Entropy.Source Crypto.Random.Entropy.Unix
    Crypto.Random.Entropy.RDRand

import-dirs:          /usr/lib/ghc-9.0.1/site-local/crypto-random-0.0.9
library-dirs:         /usr/lib/ghc-9.0.1/site-local/crypto-random-0.0.9
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/crypto-random-0.0.9
hs-libraries:         HScrypto-random-0.0.9-Bw4zTZGxckX1gVNtSbBvHa
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    securemem-0.1.10-41N9oHXoKmZgzJ7O4ATm5 unix-2.7.2.2
    vector-0.12.3.0-Ds1jjFyjexp9iWlYSOgIe8

haddock-interfaces:
    /usr/share/doc/haskell-crypto-random/html/crypto-random.haddock

haddock-html:         /usr/share/doc/haskell-crypto-random/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

